<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8">
  <title>[(#TITRE|textebrut) - ][(#NOM_SITE_SPIP|textebrut)]</title> 
  <INCLURE{fond=inc_style}>
  </head>
  <body>
      <div id="head">
          <INCLURE{fond=inc_head}>
          <div id="menu">
            <INCLURE{fond=inc_menu}{id_article=1}>
          </div>
      </div>
      
      <div id="maincontent">
        <div class="innertube">
            <div id="contenu">
                  <BOUCLE_article(ARTICLES){id_article=1}>
                  <h1>#TITRE</h1>
                  #TEXTE      
                  </BOUCLE_article>
            </div> 
          
        </div>
     </div>


      <div style="clear:both"></div>
      <div id="foot">
        <INCLURE{fond=inc_footer}>
      </div>      
  </body>
</html>
